FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > EPEL Development

 
 
LinkBack Thread Tools
 
Old 10-23-2011, 04:32 AM
Fedora EPEL repoclosure
 
Default (1/2) Broken dependencies in EPEL - 2011-10-23

================================================== ====================
The results in this summary consider Test Updates!
================================================== ====================

Summary of broken packages (by owner):

astokes AT fedoraproject.org
cas-0.14-10.el4.noarch - fedora-epel-4-ppc
cas-0.15-1.el5.noarch - fedora-epel-5-ppc

awjb AT fedoraproject.org
2:koffice-kivio-1.6.3-25.20090306svn.el5.i386 - fedora-epel-5-x86_64

beckerde AT fedoraproject.org
transifex-0.9.1-1.el5.noarch - fedora-epel-5-i386
transifex-0.9.1-1.el5.noarch - fedora-epel-5-ppc
transifex-0.9.1-1.el5.noarch - fedora-epel-5-x86_64

bjohnson AT fedoraproject.org
BackupPC-3.1.0-4.el4.noarch - fedora-epel-testing-4-i386
BackupPC-3.1.0-4.el4.noarch - fedora-epel-testing-4-ppc
BackupPC-3.1.0-4.el4.noarch - fedora-epel-testing-4-x86_64

chitlesh AT fedoraproject.org
eclipse-veditor-0.7.1-1.el6.noarch - fedora-epel-6-ppc64
electric-8.07-2.el5.noarch - fedora-epel-5-ppc
emacs-vregs-mode-1.463-1.el5.noarch - fedora-epel-testing-5-i386
emacs-vregs-mode-1.463-1.el5.noarch - fedora-epel-testing-5-ppc
emacs-vregs-mode-1.463-1.el5.noarch - fedora-epel-testing-5-x86_64

coec AT fedoraproject.org
perl-Net-Telnet-Cisco-1.10-4.el6.noarch - fedora-epel-6-ppc64

dchen AT fedoraproject.org
tomoe-0.6.0-19.el5.i386 - fedora-epel-5-x86_64

devrim AT fedoraproject.org
postgresql-dbi-link-2.0.0-3.el4.noarch - fedora-epel-testing-4-i386
postgresql-dbi-link-2.0.0-3.el4.noarch - fedora-epel-testing-4-ppc
postgresql-dbi-link-2.0.0-3.el4.noarch - fedora-epel-testing-4-x86_64
postgresql-pgpoolAdmin-2.2-1.el4.noarch - fedora-epel-testing-4-i386
postgresql-pgpoolAdmin-2.2-1.el4.noarch - fedora-epel-testing-4-ppc
postgresql-pgpoolAdmin-2.2-1.el4.noarch - fedora-epel-testing-4-x86_64
python-psycopg2-zope-2.0.8-1.el4.i386 - fedora-epel-testing-4-i386
python-psycopg2-zope-2.0.8-1.el4.ppc - fedora-epel-testing-4-ppc
python-psycopg2-zope-2.0.8-1.el4.x86_64 - fedora-epel-testing-4-x86_64

dodji AT fedoraproject.org
ghex-2.8.2-4.el4.i386 - fedora-epel-4-x86_64

fab AT fedoraproject.org
pdfshuffler-0.5-1.el6.noarch - fedora-epel-6-i386
pdfshuffler-0.5-1.el6.noarch - fedora-epel-6-ppc64
pdfshuffler-0.5-1.el6.noarch - fedora-epel-6-x86_64
rednotebook-1.1.5-1.el6.noarch - fedora-epel-6-i386
rednotebook-1.1.5-1.el6.noarch - fedora-epel-6-ppc64
rednotebook-1.1.5-1.el6.noarch - fedora-epel-6-x86_64

gilboa AT fedoraproject.org
cgdb-0.6.6-1.el5.ppc - fedora-epel-5-ppc

hardaker AT fedoraproject.org
perl-Getopt-GUI-Long-0.91-5.el5.noarch - fedora-epel-5-i386
perl-Getopt-GUI-Long-0.91-5.el5.noarch - fedora-epel-5-ppc
perl-Getopt-GUI-Long-0.91-5.el5.noarch - fedora-epel-5-x86_64
perl-QWizard-3.15-7.el5.noarch - fedora-epel-5-i386
perl-QWizard-3.15-7.el5.noarch - fedora-epel-5-ppc
perl-QWizard-3.15-7.el5.noarch - fedora-epel-5-x86_64

hubbitus AT fedoraproject.org
RabbIT-4.1-9.el5.noarch - fedora-epel-5-ppc
dnsjava-2.0.6-6.el5.noarch - fedora-epel-5-ppc

ianweller AT fedoraproject.org
mediawiki-ParserFunctions-1.1.1-1.20080520svn35130.el4.noarch - fedora-epel-testing-4-i386
mediawiki-ParserFunctions-1.1.1-1.20080520svn35130.el4.noarch - fedora-epel-testing-4-ppc
mediawiki-ParserFunctions-1.1.1-1.20080520svn35130.el4.noarch - fedora-epel-testing-4-x86_64

itamarjp AT fedoraproject.org
bugzilla-3.2.10-1.el5.noarch - fedora-epel-testing-5-i386
bugzilla-3.2.10-1.el5.noarch - fedora-epel-testing-5-ppc
bugzilla-3.2.10-1.el5.noarch - fedora-epel-testing-5-x86_64
bugzilla-3.2.4-2.el4.noarch - fedora-epel-testing-4-i386
bugzilla-3.2.4-2.el4.noarch - fedora-epel-testing-4-ppc
bugzilla-3.2.4-2.el4.noarch - fedora-epel-testing-4-x86_64

jcwillia AT fedoraproject.org
mock-1.0.1-1.el4.noarch - fedora-epel-4-i386
mock-1.0.1-1.el4.noarch - fedora-epel-4-ppc
mock-1.0.1-1.el4.noarch - fedora-epel-4-x86_64

jgu AT fedoraproject.org
shorewall-common-4.0.15-1.el4.noarch - fedora-epel-4-ppc
shorewall-lite-4.0.15-1.el4.noarch - fedora-epel-4-ppc

jjh AT fedoraproject.org
nginx-0.8.55-1.el5.ppc - fedora-epel-5-ppc

jjohnstn AT fedoraproject.org
1:eclipse-cdt-3.1.2-8.el5.ppc - fedora-epel-5-ppc

jkeating AT fedoraproject.org
koji-vm-1.6.0-1.el5.noarch - fedora-epel-5-ppc

jpo AT fedoraproject.org
perl-Authen-Simple-0.4-5.el6.noarch - fedora-epel-testing-6-ppc64

jussilehtola AT fedoraproject.org
firehol-1.273-5.el4.noarch - fedora-epel-4-ppc
firehol-1.273-5.el5.noarch - fedora-epel-5-ppc
jmol-11.6-11.11223svn.el5.noarch - fedora-epel-5-ppc
libxc-devel-1.1.0-1.el6.i686 - fedora-epel-6-x86_64
vecmath-0-2.20090922cvs.el5.noarch - fedora-epel-5-ppc

ke4qqq AT fedoraproject.org
xenserverjava-5.6.100.1-1.el6.noarch - fedora-epel-6-ppc64

kwizart AT fedoraproject.org
jrosetta-1.0.2-1.el5.noarch - fedora-epel-5-ppc

kwright AT fedoraproject.org
dogtag-pki-console-ui-1.3.2-2.el5.noarch - fedora-epel-5-ppc
pki-ca-1.3.6-1.el5.noarch - fedora-epel-5-ppc
pki-common-1.3.8-1.el5.noarch - fedora-epel-5-ppc
pki-console-1.3.2-1.el5.noarch - fedora-epel-5-ppc
pki-java-tools-1.3.1-1.el5.noarch - fedora-epel-5-ppc
pki-kra-1.3.4-1.el5.noarch - fedora-epel-5-ppc
pki-ocsp-1.3.3-1.el5.noarch - fedora-epel-5-ppc
pki-ra-1.3.1-1.el5.noarch - fedora-epel-5-ppc
pki-tks-1.3.3-1.el5.noarch - fedora-epel-5-ppc
pki-tps-1.3.1-1.el5.i386 - fedora-epel-5-x86_64
pki-tps-1.3.1-1.el5.ppc - fedora-epel-5-ppc
pki-util-1.3.2-1.el5.noarch - fedora-epel-5-ppc
tomcatjss-1.2.1-1.el5.noarch - fedora-epel-5-ppc

laxathom AT fedoraproject.org
ruby-json-gui-1.4.3-3.el6.i686 - fedora-epel-6-i386
ruby-json-gui-1.4.3-3.el6.ppc64 - fedora-epel-6-ppc64
ruby-json-gui-1.4.3-3.el6.x86_64 - fedora-epel-6-x86_64
rubygem-json-gui-1.4.3-3.el6.i686 - fedora-epel-6-i386
rubygem-json-gui-1.4.3-3.el6.ppc64 - fedora-epel-6-ppc64
rubygem-json-gui-1.4.3-3.el6.x86_64 - fedora-epel-6-x86_64
specto-0.2.0-4.el4.noarch - fedora-epel-testing-4-i386
specto-0.2.0-4.el4.noarch - fedora-epel-testing-4-ppc
specto-0.2.0-4.el4.noarch - fedora-epel-testing-4-x86_64

limb AT fedoraproject.org
drupal6-date-2.7-1.el5.noarch - fedora-epel-5-i386
drupal6-date-2.7-1.el5.noarch - fedora-epel-5-ppc
drupal6-date-2.7-1.el5.noarch - fedora-epel-5-x86_64
kst-1.3.1-6.el5.i386 - fedora-epel-5-x86_64
roundcubemail-0.1.1-4.el4.noarch - fedora-epel-4-i386
roundcubemail-0.1.1-4.el4.noarch - fedora-epel-4-ppc
roundcubemail-0.1.1-4.el4.noarch - fedora-epel-4-x86_64
roundcubemail-0.5.4-1.el6.noarch - fedora-epel-6-i386
roundcubemail-0.5.4-1.el6.noarch - fedora-epel-6-ppc64
roundcubemail-0.5.4-1.el6.noarch - fedora-epel-6-x86_64

lkundrak AT fedoraproject.org
collectd-4.10.3-1.el5.i386 - fedora-epel-5-x86_64
fop-0.95-1.el5.noarch - fedora-epel-testing-5-i386
fop-0.95-1.el5.noarch - fedora-epel-testing-5-ppc
fop-0.95-1.el5.noarch - fedora-epel-testing-5-x86_64
joda-time-1.5.2-7.tzdata2008d.el5.noarch - fedora-epel-5-ppc
mars-sim-2.84-2.el5.noarch - fedora-epel-5-ppc
mon-1.2.0-8.el6.ppc64 - fedora-epel-6-ppc64

maxamillion AT fedoraproject.org
fail2ban-0.8.4-23.el4.noarch - fedora-epel-4-ppc

mcepl AT fedoraproject.org
gpodder-2.19-1.el6.noarch - fedora-epel-6-i386
gpodder-2.19-1.el6.noarch - fedora-epel-6-ppc64
gpodder-2.19-1.el6.noarch - fedora-epel-6-x86_64

mdbooth AT fedoraproject.org
virt-v2v-0.4.0-1.el5.noarch - fedora-epel-5-ppc

mfleming AT fedoraproject.org
pyicq-t-0.8.1-3.el4.noarch - fedora-epel-testing-4-i386
pyicq-t-0.8.1-3.el4.noarch - fedora-epel-testing-4-ppc
pyicq-t-0.8.1-3.el4.noarch - fedora-epel-testing-4-x86_64

mfojtik AT fedoraproject.org
rubygem-right_aws-2.0.0-1.el6.noarch - fedora-epel-6-i386
rubygem-right_aws-2.0.0-1.el6.noarch - fedora-epel-6-ppc64
rubygem-right_aws-2.0.0-1.el6.noarch - fedora-epel-6-x86_64

mhlavink AT fedoraproject.org
iotop-0.4.1-2.el5.noarch - fedora-epel-5-ppc

mmahut AT fedoraproject.org
grc-0.70-3.el5.noarch - fedora-epel-testing-5-i386
grc-0.70-3.el5.noarch - fedora-epel-testing-5-ppc
grc-0.70-3.el5.noarch - fedora-epel-testing-5-x86_64

mrceresa AT fedoraproject.org
sbackup-0.10.5-7.el5.noarch - fedora-epel-testing-5-i386
sbackup-0.10.5-7.el5.noarch - fedora-epel-testing-5-ppc
sbackup-0.10.5-7.el5.noarch - fedora-epel-testing-5-x86_64

notting AT fedoraproject.org
gnucash-2.0.5-4.el4.i386 - fedora-epel-4-x86_64

orphan AT fedoraproject.org
bytelist-0.1-0.2.svn6558.el5.noarch - fedora-epel-5-ppc
hellanzb-0.13-5.el5.noarch - fedora-epel-testing-5-i386
hellanzb-0.13-5.el5.noarch - fedora-epel-testing-5-ppc
hellanzb-0.13-5.el5.noarch - fedora-epel-testing-5-x86_64
joni-1.0.3-0.3.svn7235.el5.ppc - fedora-epel-5-ppc
jvyamlb-0.2.2-1.el5.noarch - fedora-epel-5-ppc
libgnomeuimm26-2.8.0-1.el4.i386 - fedora-epel-4-x86_64
nssbackup-0.2-0.2.rc7.el5.noarch - fedora-epel-testing-5-i386
nssbackup-0.2-0.2.rc7.el5.noarch - fedora-epel-testing-5-ppc
nssbackup-0.2-0.2.rc7.el5.noarch - fedora-epel-testing-5-x86_64
stapitrace-2.0.0-0.20090304cvs_alpha.el5.3.ppc - fedora-epel-5-ppc
tigase-server-5.0.4-1.el5.noarch - fedora-epel-5-ppc
tigase-utils-3.3.10-1.el5.noarch - fedora-epel-5-ppc
tigase-xmltools-3.3.5-1.el5.noarch - fedora-epel-5-ppc

pingou AT fedoraproject.org
R2spec-3.0.3-1.el4.noarch - fedora-epel-4-i386
R2spec-3.0.3-1.el4.noarch - fedora-epel-4-ppc
R2spec-3.0.3-1.el4.noarch - fedora-epel-4-x86_64

pwouters AT fedoraproject.org
unbound-libs-1.4.13-1.el5.i386 - fedora-epel-5-x86_64

rebus AT fedoraproject.org
metagoofil-1.4a-5.el4.noarch - fedora-epel-4-i386
metagoofil-1.4a-5.el4.noarch - fedora-epel-4-ppc
metagoofil-1.4a-5.el4.noarch - fedora-epel-4-x86_64

red AT fedoraproject.org
jettison-1.3-1.el5.noarch - fedora-epel-5-ppc
jettison-1.3-1.el6.noarch - fedora-epel-6-ppc64

rjones AT fedoraproject.org
1:libguestfs-1.2.14-5.el5.i386 - fedora-epel-5-x86_64
mingw32-libpng-1.2.37-3.el6.noarch - fedora-epel-6-ppc64

rlandmann AT fedoraproject.org
jython-2.2.1-4.6.el5.noarch - fedora-epel-5-ppc

rmeggins AT fedoraproject.org
389-admin-1.1.23-1.el5.i386 - fedora-epel-5-x86_64
389-admin-1.1.23-1.el6.i686 - fedora-epel-6-i386
389-admin-1.1.23-1.el6.i686 - fedora-epel-6-x86_64
389-admin-1.1.23-1.el6.ppc64 - fedora-epel-6-ppc64
389-admin-1.1.23-1.el6.x86_64 - fedora-epel-6-x86_64
389-adminutil-1.1.14-1.el5.i386 - fedora-epel-5-x86_64
389-console-1.1.7-1.el6.noarch - fedora-epel-6-ppc64
389-ds-base-libs-1.2.10-0.4.a4.el5.i386 - fedora-epel-testing-5-x86_64
idm-console-framework-1.1.7-2.el6.noarch - fedora-epel-6-ppc64
idm-console-framework-1.1.7-5.el5.noarch - fedora-epel-5-ppc

saispo AT fedoraproject.org
osc-source_validator-0.1-4.el5.noarch - fedora-epel-5-i386
osc-source_validator-0.1-4.el5.noarch - fedora-epel-5-ppc
osc-source_validator-0.1-4.el5.noarch - fedora-epel-5-x86_64

smooge AT fedoraproject.org
mediawiki114-1.14.1-6.el4.i386 - fedora-epel-4-i386
mediawiki114-1.14.1-6.el4.ppc - fedora-epel-4-ppc
mediawiki114-1.14.1-6.el4.x86_64 - fedora-epel-4-x86_64
mediawiki115-1.15.5-6.el4.i386 - fedora-epel-4-i386
mediawiki115-1.15.5-6.el4.ppc - fedora-epel-4-ppc
mediawiki115-1.15.5-6.el4.x86_64 - fedora-epel-4-x86_64
mediawiki116-1.16.5-1.el4.i386 - fedora-epel-4-i386
mediawiki116-1.16.5-1.el4.ppc - fedora-epel-4-ppc
mediawiki116-1.16.5-1.el4.x86_64 - fedora-epel-4-x86_64

spot AT fedoraproject.org
tcl-tcludp-1.0.8-1.el4.i386 - fedora-epel-testing-4-i386
tcl-tcludp-1.0.8-1.el4.ppc - fedora-epel-testing-4-ppc
tcl-tcludp-1.0.8-1.el4.x86_64 - fedora-epel-testing-4-x86_64
tcl-tcludp-1.0.8-1.el5.i386 - fedora-epel-testing-5-i386
tcl-tcludp-1.0.8-1.el5.ppc - fedora-epel-testing-5-ppc
tcl-tcludp-1.0.8-1.el5.x86_64 - fedora-epel-testing-5-x86_64
tcl-tclvfs-20080503-1.el4.i386 - fedora-epel-testing-4-i386
tcl-tclvfs-20080503-1.el4.ppc - fedora-epel-testing-4-ppc
tcl-tclvfs-20080503-1.el4.x86_64 - fedora-epel-testing-4-x86_64
tcl-tclvfs-20080503-1.el5.i386 - fedora-epel-testing-5-i386
tcl-tclvfs-20080503-1.el5.ppc - fedora-epel-testing-5-ppc
tcl-tclvfs-20080503-1.el5.x86_64 - fedora-epel-testing-5-x86_64
tcl-tktreectrl-2.2.8-1.el4.1.i386 - fedora-epel-testing-4-i386
tcl-tktreectrl-2.2.8-1.el4.1.ppc - fedora-epel-testing-4-ppc
tcl-tktreectrl-2.2.8-1.el4.1.x86_64 - fedora-epel-testing-4-x86_64
tcl-tktreectrl-2.2.8-1.el5.1.i386 - fedora-epel-testing-5-i386
tcl-tktreectrl-2.2.8-1.el5.1.ppc - fedora-epel-testing-5-ppc
tcl-tktreectrl-2.2.8-1.el5.1.x86_64 - fedora-epel-testing-5-x86_64

stevetraylen AT fedoraproject.org
rootplot-2.2.1-3.el6.noarch - fedora-epel-6-ppc64

thias AT fedoraproject.org
gnome-applet-sshmenu-3.15-5.el5.noarch - fedora-epel-testing-5-i386
gnome-applet-sshmenu-3.15-5.el5.noarch - fedora-epel-testing-5-ppc
gnome-applet-sshmenu-3.15-5.el5.noarch - fedora-epel-testing-5-x86_64
python-Coherence-0.2.1-3.el4.noarch - fedora-epel-testing-4-i386
python-Coherence-0.2.1-3.el4.noarch - fedora-epel-testing-4-ppc
python-Coherence-0.2.1-3.el4.noarch - fedora-epel-testing-4-x86_64
sshmenu-3.15-5.el5.noarch - fedora-epel-testing-5-i386
sshmenu-3.15-5.el5.noarch - fedora-epel-testing-5-ppc
sshmenu-3.15-5.el5.noarch - fedora-epel-testing-5-x86_64

timn AT fedoraproject.org
fawkes-core-0.4.2-2.el5.i386 - fedora-epel-5-x86_64
fawkes-devenv-0.4.2-3.el6.noarch - fedora-epel-6-i386
fawkes-devenv-0.4.2-3.el6.noarch - fedora-epel-6-ppc64
fawkes-devenv-0.4.2-3.el6.noarch - fedora-epel-6-x86_64
fawkes-devenv-0.4.2-3.el6.ppc64 - fedora-epel-6-ppc64

topdog AT fedoraproject.org
python-celery-2.2.7-3.el5.noarch - fedora-epel-testing-5-i386
python-celery-2.2.7-3.el5.noarch - fedora-epel-testing-5-ppc
python-celery-2.2.7-3.el5.noarch - fedora-epel-testing-5-x86_64

xavierb AT fedoraproject.org
perl-Text-vFile-asData-utils-0.05-3.el4.noarch - fedora-epel-4-i386
perl-Text-vFile-asData-utils-0.05-3.el4.noarch - fedora-epel-4-ppc
perl-Text-vFile-asData-utils-0.05-3.el4.noarch - fedora-epel-4-x86_64


================================================== ====================
Broken packages in fedora-epel-4-i386:

R2spec-3.0.3-1.el4.noarch-fedora-epel-4-i386 requires fedora-packager
R2spec-3.0.3-1.el4.noarch-fedora-epel-4-i386 requires python-jinja2
mediawiki114-1.14.1-6.el4.i386-fedora-epel-4-i386 requires tex(latex)
mediawiki114-1.14.1-6.el4.i386-fedora-epel-4-i386 requires php-xml
mediawiki114-1.14.1-6.el4.i386-fedora-epel-4-i386 requires tex(dvips)
mediawiki114-1.14.1-6.el4.i386-fedora-epel-4-i386 requires php >= 0:5
mediawiki115-1.15.5-6.el4.i386-fedora-epel-4-i386 requires tex(latex)
mediawiki115-1.15.5-6.el4.i386-fedora-epel-4-i386 requires php-xml
mediawiki115-1.15.5-6.el4.i386-fedora-epel-4-i386 requires tex(dvips)
mediawiki115-1.15.5-6.el4.i386-fedora-epel-4-i386 requires php >= 0:5
mediawiki116-1.16.5-1.el4.i386-fedora-epel-4-i386 requires php-xml
mediawiki116-1.16.5-1.el4.i386-fedora-epel-4-i386 requires php >= 0:5
mediawiki116-1.16.5-1.el4.i386-fedora-epel-4-i386 requires tex(dvips)
mediawiki116-1.16.5-1.el4.i386-fedora-epel-4-i386 requires tex(latex)
metagoofil-1.4a-5.el4.noarch-fedora-epel-4-i386 requires python(abi) = 0:2.6
mock-1.0.1-1.el4.noarch-fedora-epel-4-i386 requires python >= 0:2.4
perl-Text-vFile-asData-utils-0.05-3.el4.noarch-fedora-epel-4-i386 requires perl(File::Slurp)
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-i386 requires php-pear-DB
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-i386 requires php-pear-Net-SMTP
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-i386 requires php-pear-Mail-Mime
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-i386 requires php-pear-Net-Socket
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-i386 requires php-pear-Auth-SASL


================================================== ====================
Broken packages in fedora-epel-4-ppc:

R2spec-3.0.3-1.el4.noarch-fedora-epel-4-ppc requires fedora-packager
R2spec-3.0.3-1.el4.noarch-fedora-epel-4-ppc requires python-jinja2
cas-0.14-10.el4.noarch-fedora-epel-4-ppc requires crash
fail2ban-0.8.4-23.el4.noarch-fedora-epel-4-ppc requires iptables
firehol-1.273-5.el4.noarch-fedora-epel-4-ppc requires iptables >= 0:1.2.4
mediawiki114-1.14.1-6.el4.ppc-fedora-epel-4-ppc requires tex(latex)
mediawiki114-1.14.1-6.el4.ppc-fedora-epel-4-ppc requires php-xml
mediawiki114-1.14.1-6.el4.ppc-fedora-epel-4-ppc requires tex(dvips)
mediawiki114-1.14.1-6.el4.ppc-fedora-epel-4-ppc requires php >= 0:5
mediawiki115-1.15.5-6.el4.ppc-fedora-epel-4-ppc requires tex(latex)
mediawiki115-1.15.5-6.el4.ppc-fedora-epel-4-ppc requires php-xml
mediawiki115-1.15.5-6.el4.ppc-fedora-epel-4-ppc requires tex(dvips)
mediawiki115-1.15.5-6.el4.ppc-fedora-epel-4-ppc requires php >= 0:5
mediawiki116-1.16.5-1.el4.ppc-fedora-epel-4-ppc requires php-xml
mediawiki116-1.16.5-1.el4.ppc-fedora-epel-4-ppc requires php >= 0:5
mediawiki116-1.16.5-1.el4.ppc-fedora-epel-4-ppc requires tex(dvips)
mediawiki116-1.16.5-1.el4.ppc-fedora-epel-4-ppc requires tex(latex)
metagoofil-1.4a-5.el4.noarch-fedora-epel-4-ppc requires python(abi) = 0:2.6
mock-1.0.1-1.el4.noarch-fedora-epel-4-ppc requires python >= 0:2.4
perl-Text-vFile-asData-utils-0.05-3.el4.noarch-fedora-epel-4-ppc requires perl(File::Slurp)
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-ppc requires php-pear-DB
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-ppc requires php-pear-Net-SMTP
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-ppc requires php-pear-Mail-Mime
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-ppc requires php-pear-Net-Socket
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-ppc requires php-pear-Auth-SASL
shorewall-common-4.0.15-1.el4.noarch-fedora-epel-4-ppc requires iptables
shorewall-lite-4.0.15-1.el4.noarch-fedora-epel-4-ppc requires iptables


================================================== ====================
Broken packages in fedora-epel-4-x86_64:

R2spec-3.0.3-1.el4.noarch-fedora-epel-4-x86_64 requires fedora-packager
R2spec-3.0.3-1.el4.noarch-fedora-epel-4-x86_64 requires python-jinja2
ghex-2.8.2-4.el4.i386-fedora-epel-4-x86_64 requires libbonoboui-2.so.0
ghex-2.8.2-4.el4.i386-fedora-epel-4-x86_64 requires libgnomeui-2.so.0
gnucash-2.0.5-4.el4.i386-fedora-epel-4-x86_64 requires libbonoboui-2.so.0
gnucash-2.0.5-4.el4.i386-fedora-epel-4-x86_64 requires libgtkhtml-3.1.so.11
gnucash-2.0.5-4.el4.i386-fedora-epel-4-x86_64 requires libgnomeui-2.so.0
libgnomeuimm26-2.8.0-1.el4.i386-fedora-epel-4-x86_64 requires libbonoboui-2.so.0
libgnomeuimm26-2.8.0-1.el4.i386-fedora-epel-4-x86_64 requires libgnomeui-2.so.0
mediawiki114-1.14.1-6.el4.x86_64-fedora-epel-4-x86_64 requires tex(latex)
mediawiki114-1.14.1-6.el4.x86_64-fedora-epel-4-x86_64 requires php-xml
mediawiki114-1.14.1-6.el4.x86_64-fedora-epel-4-x86_64 requires tex(dvips)
mediawiki114-1.14.1-6.el4.x86_64-fedora-epel-4-x86_64 requires php >= 0:5
mediawiki115-1.15.5-6.el4.x86_64-fedora-epel-4-x86_64 requires tex(latex)
mediawiki115-1.15.5-6.el4.x86_64-fedora-epel-4-x86_64 requires php-xml
mediawiki115-1.15.5-6.el4.x86_64-fedora-epel-4-x86_64 requires tex(dvips)
mediawiki115-1.15.5-6.el4.x86_64-fedora-epel-4-x86_64 requires php >= 0:5
mediawiki116-1.16.5-1.el4.x86_64-fedora-epel-4-x86_64 requires php-xml
mediawiki116-1.16.5-1.el4.x86_64-fedora-epel-4-x86_64 requires php >= 0:5
mediawiki116-1.16.5-1.el4.x86_64-fedora-epel-4-x86_64 requires tex(dvips)
mediawiki116-1.16.5-1.el4.x86_64-fedora-epel-4-x86_64 requires tex(latex)
metagoofil-1.4a-5.el4.noarch-fedora-epel-4-x86_64 requires python(abi) = 0:2.6
mock-1.0.1-1.el4.noarch-fedora-epel-4-x86_64 requires python >= 0:2.4
perl-Text-vFile-asData-utils-0.05-3.el4.noarch-fedora-epel-4-x86_64 requires perl(File::Slurp)
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-x86_64 requires php-pear-DB
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-x86_64 requires php-pear-Net-SMTP
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-x86_64 requires php-pear-Mail-Mime
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-x86_64 requires php-pear-Net-Socket
roundcubemail-0.1.1-4.el4.noarch-fedora-epel-4-x86_64 requires php-pear-Auth-SASL


================================================== ====================
Broken packages in fedora-epel-5-i386:

drupal6-date-2.7-1.el5.noarch-fedora-epel-5-i386 requires php >= 0:5.2
osc-source_validator-0.1-4.el5.noarch-fedora-epel-5-i386 requires osc
perl-Getopt-GUI-Long-0.91-5.el5.noarch-fedora-epel-5-i386 requires perl(Gtk2)
perl-QWizard-3.15-7.el5.noarch-fedora-epel-5-i386 requires perl(Gtk2)
transifex-0.9.1-1.el5.noarch-fedora-epel-5-i386 requires intltool >= 0:0.37.1
transifex-0.9.1-1.el5.noarch-fedora-epel-5-i386 requires Excluding Packages in global exclude list
transifex-0.9.1-1.el5.noarch-fedora-epel-5-i386 requires Finished


================================================== ====================
Broken packages in fedora-epel-5-ppc:

1:eclipse-cdt-3.1.2-8.el5.ppc-fedora-epel-5-ppc requires gdb
RabbIT-4.1-9.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
bytelist-0.1-0.2.svn6558.el5.noarch-fedora-epel-5-ppc requires java >= 0:1.5
cas-0.15-1.el5.noarch-fedora-epel-5-ppc requires crash
cgdb-0.6.6-1.el5.ppc-fedora-epel-5-ppc requires gdb
dnsjava-2.0.6-6.el5.noarch-fedora-epel-5-ppc requires java >= 0:1.7
dogtag-pki-console-ui-1.3.2-2.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
drupal6-date-2.7-1.el5.noarch-fedora-epel-5-ppc requires php >= 0:5.2
electric-8.07-2.el5.noarch-fedora-epel-5-ppc requires java-1.6.0-openjdk
firehol-1.273-5.el5.noarch-fedora-epel-5-ppc requires kernel >= 0:2.4
idm-console-framework-1.1.7-5.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
iotop-0.4.1-2.el5.noarch-fedora-epel-5-ppc requires kernel >= 0:2.6.18-199
jettison-1.3-1.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
jmol-11.6-11.11223svn.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
joda-time-1.5.2-7.tzdata2008d.el5.noarch-fedora-epel-5-ppc requires java > 0:1.5.0
joni-1.0.3-0.3.svn7235.el5.ppc-fedora-epel-5-ppc requires java >= 0:1.5
jrosetta-1.0.2-1.el5.noarch-fedora-epel-5-ppc requires java >= 0:1.5
jvyamlb-0.2.2-1.el5.noarch-fedora-epel-5-ppc requires java >= 0:1.5
jython-2.2.1-4.6.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
jython-2.2.1-4.6.el5.noarch-fedora-epel-5-ppc requires mysql-connector-java
koji-vm-1.6.0-1.el5.noarch-fedora-epel-5-ppc requires libvirt-python
koji-vm-1.6.0-1.el5.noarch-fedora-epel-5-ppc requires python-virtinst
mars-sim-2.84-2.el5.noarch-fedora-epel-5-ppc requires java >= 0:1.5
nginx-0.8.55-1.el5.ppc-fedora-epel-5-ppc requires kernel >= 0:2.6.18-181
osc-source_validator-0.1-4.el5.noarch-fedora-epel-5-ppc requires osc
perl-Getopt-GUI-Long-0.91-5.el5.noarch-fedora-epel-5-ppc requires perl(Gtk2)
perl-QWizard-3.15-7.el5.noarch-fedora-epel-5-ppc requires perl(Gtk2)
pki-ca-1.3.6-1.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
pki-ca-1.3.6-1.el5.noarch-fedora-epel-5-ppc requires pki-silent
pki-common-1.3.8-1.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
pki-common-1.3.8-1.el5.noarch-fedora-epel-5-ppc requires osutil
pki-common-1.3.8-1.el5.noarch-fedora-epel-5-ppc requires pki-symkey
pki-console-1.3.2-1.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
pki-java-tools-1.3.1-1.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
pki-kra-1.3.4-1.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
pki-kra-1.3.4-1.el5.noarch-fedora-epel-5-ppc requires pki-silent
pki-ocsp-1.3.3-1.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
pki-ocsp-1.3.3-1.el5.noarch-fedora-epel-5-ppc requires pki-silent
pki-ra-1.3.1-1.el5.noarch-fedora-epel-5-ppc requires pki-silent
pki-tks-1.3.3-1.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
pki-tks-1.3.3-1.el5.noarch-fedora-epel-5-ppc requires pki-silent
pki-tps-1.3.1-1.el5.ppc-fedora-epel-5-ppc requires pki-silent
pki-util-1.3.2-1.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
stapitrace-2.0.0-0.20090304cvs_alpha.el5.3.ppc-fedora-epel-5-ppc requires systemtap > 0:1.0
tigase-server-5.0.4-1.el5.noarch-fedora-epel-5-ppc requires java >= 0:1.6.0
tigase-server-5.0.4-1.el5.noarch-fedora-epel-5-ppc requires mysql-connector-java
tigase-utils-3.3.10-1.el5.noarch-fedora-epel-5-ppc requires java >= 0:1.6.0
tigase-xmltools-3.3.5-1.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
tomcatjss-1.2.1-1.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
transifex-0.9.1-1.el5.noarch-fedora-epel-5-ppc requires intltool >= 0:0.37.1
vecmath-0-2.20090922cvs.el5.noarch-fedora-epel-5-ppc requires java >= 1:1.6.0
virt-v2v-0.4.0-1.el5.noarch-fedora-epel-5-ppc requires perl(Sys::Virt::Error)
virt-v2v-0.4.0-1.el5.noarch-fedora-epel-5-ppc requires perl(Sys::Virt)
virt-v2v-0.4.0-1.el5.noarch-fedora-epel-5-ppc requires perl(Sys::Guestfs)
virt-v2v-0.4.0-1.el5.noarch-fedora-epel-5-ppc requires perl-libguestfs >= 1:1.0.68
virt-v2v-0.4.0-1.el5.noarch-fedora-epel-5-ppc requires perl(Sys::Guestfs::Lib)
virt-v2v-0.4.0-1.el5.noarch-fedora-epel-5-ppc requires Excluding Packages in global exclude list
virt-v2v-0.4.0-1.el5.noarch-fedora-epel-5-ppc requires Finished


================================================== ====================
Broken packages in fedora-epel-5-x86_64:

1:libguestfs-1.2.14-5.el5.i386-fedora-epel-5-x86_64 requires /usr/lib/libiscsi.so.0
1:libguestfs-1.2.14-5.el5.i386-fedora-epel-5-x86_64 requires /usr/lib/libmagic.so.1
2:koffice-kivio-1.6.3-25.20090306svn.el5.i386-fedora-epel-5-x86_64 requires libpython2.4.so.1.0
389-admin-1.1.23-1.el5.i386-fedora-epel-5-x86_64 requires libldif60.so
389-admin-1.1.23-1.el5.i386-fedora-epel-5-x86_64 requires libldap60.so
389-admin-1.1.23-1.el5.i386-fedora-epel-5-x86_64 requires libprldap60.so
389-admin-1.1.23-1.el5.i386-fedora-epel-5-x86_64 requires libssldap60.so
389-adminutil-1.1.14-1.el5.i386-fedora-epel-5-x86_64 requires libldap60.so
389-adminutil-1.1.14-1.el5.i386-fedora-epel-5-x86_64 requires libldif60.so
389-adminutil-1.1.14-1.el5.i386-fedora-epel-5-x86_64 requires libprldap60.so
389-adminutil-1.1.14-1.el5.i386-fedora-epel-5-x86_64 requires libssldap60.so
collectd-4.10.3-1.el5.i386-fedora-epel-5-x86_64 requires libpython2.4.so.1.0
drupal6-date-2.7-1.el5.noarch-fedora-epel-5-x86_64 requires php >= 0:5.2
fawkes-core-0.4.2-2.el5.i386-fedora-epel-5-x86_64 requires libmagic.so.1
kst-1.3.1-6.el5.i386-fedora-epel-5-x86_64 requires libkjsembed.so.1
osc-source_validator-0.1-4.el5.noarch-fedora-epel-5-x86_64 requires osc
perl-Getopt-GUI-Long-0.91-5.el5.noarch-fedora-epel-5-x86_64 requires perl(Gtk2)
perl-QWizard-3.15-7.el5.noarch-fedora-epel-5-x86_64 requires perl(Gtk2)
pki-tps-1.3.1-1.el5.i386-fedora-epel-5-x86_64 requires libldif60.so
pki-tps-1.3.1-1.el5.i386-fedora-epel-5-x86_64 requires libprldap60.so
pki-tps-1.3.1-1.el5.i386-fedora-epel-5-x86_64 requires libssldap60.so
pki-tps-1.3.1-1.el5.i386-fedora-epel-5-x86_64 requires libldap60.so
tomoe-0.6.0-19.el5.i386-fedora-epel-5-x86_64 requires libpython2.4.so.1.0
transifex-0.9.1-1.el5.noarch-fedora-epel-5-x86_64 requires intltool >= 0:0.37.1
unbound-libs-1.4.13-1.el5.i386-fedora-epel-5-x86_64 requires libpython2.4.so.1.0
unbound-libs-1.4.13-1.el5.i386-fedora-epel-5-x86_64 requires Excluding Packages in global exclude list
unbound-libs-1.4.13-1.el5.i386-fedora-epel-5-x86_64 requires Finished


================================================== ====================
Broken packages in fedora-epel-6-i386:

389-admin-1.1.23-1.el6.i686-fedora-epel-6-i386 requires /usr/bin/repl-monitor.pl
fawkes-devenv-0.4.2-3.el6.noarch-fedora-epel-6-i386 requires gearbox-devel >= 0:9.11
gpodder-2.19-1.el6.noarch-fedora-epel-6-i386 requires python-pymtp
gpodder-2.19-1.el6.noarch-fedora-epel-6-i386 requires python-eyed3
pdfshuffler-0.5-1.el6.noarch-fedora-epel-6-i386 requires pypoppler
rednotebook-1.1.5-1.el6.noarch-fedora-epel-6-i386 requires python-chardet
roundcubemail-0.5.4-1.el6.noarch-fedora-epel-6-i386 requires php-pear-Net-IDNA2
ruby-json-gui-1.4.3-3.el6.i686-fedora-epel-6-i386 requires ruby(gtk2)
rubygem-json-gui-1.4.3-3.el6.i686-fedora-epel-6-i386 requires ruby(gtk2)
rubygem-right_aws-2.0.0-1.el6.noarch-fedora-epel-6-i386 requires rubygem(right_http_connection) >= 0:1.2.4
rubygem-right_aws-2.0.0-1.el6.noarch-fedora-epel-6-i386 requires Excluding Packages in global exclude list
rubygem-right_aws-2.0.0-1.el6.noarch-fedora-epel-6-i386 requires Finished


================================================== ====================
Broken packages in fedora-epel-6-ppc64:

389-admin-1.1.23-1.el6.ppc64-fedora-epel-6-ppc64 requires /usr/bin/repl-monitor.pl
389-console-1.1.7-1.el6.noarch-fedora-epel-6-ppc64 requires java >= 1:1.6.0
eclipse-veditor-0.7.1-1.el6.noarch-fedora-epel-6-ppc64 requires eclipse-platform
fawkes-devenv-0.4.2-3.el6.noarch-fedora-epel-6-ppc64 requires urg-devel >= 0:0.8
fawkes-devenv-0.4.2-3.el6.noarch-fedora-epel-6-ppc64 requires gearbox-devel >= 0:9.11
fawkes-devenv-0.4.2-3.el6.ppc64-fedora-epel-6-ppc64 requires gearbox-devel >= 0:9.11
gpodder-2.19-1.el6.noarch-fedora-epel-6-ppc64 requires python-pymtp
gpodder-2.19-1.el6.noarch-fedora-epel-6-ppc64 requires python-eyed3
idm-console-framework-1.1.7-2.el6.noarch-fedora-epel-6-ppc64 requires java >= 1:1.6.0
jettison-1.3-1.el6.noarch-fedora-epel-6-ppc64 requires java >= 1:1.6.0
mingw32-libpng-1.2.37-3.el6.noarch-fedora-epel-6-ppc64 requires mingw32(msvcrt.dll)
mingw32-libpng-1.2.37-3.el6.noarch-fedora-epel-6-ppc64 requires mingw32(zlib1.dll)
mingw32-libpng-1.2.37-3.el6.noarch-fedora-epel-6-ppc64 requires mingw32(kernel32.dll)
mingw32-libpng-1.2.37-3.el6.noarch-fedora-epel-6-ppc64 requires mingw32-filesystem >= 0:63
mingw32-libpng-1.2.37-3.el6.noarch-fedora-epel-6-ppc64 requires mingw32-runtime
mon-1.2.0-8.el6.ppc64-fedora-epel-6-ppc64 requires perl(Net::Telnet)
pdfshuffler-0.5-1.el6.noarch-fedora-epel-6-ppc64 requires pypoppler
perl-Net-Telnet-Cisco-1.10-4.el6.noarch-fedora-epel-6-ppc64 requires perl(Net::Telnet) >= 0:3.02
rednotebook-1.1.5-1.el6.noarch-fedora-epel-6-ppc64 requires python-chardet
rootplot-2.2.1-3.el6.noarch-fedora-epel-6-ppc64 requires root-python
roundcubemail-0.5.4-1.el6.noarch-fedora-epel-6-ppc64 requires php-pear-Net-IDNA2
ruby-json-gui-1.4.3-3.el6.ppc64-fedora-epel-6-ppc64 requires ruby(gtk2)
rubygem-json-gui-1.4.3-3.el6.ppc64-fedora-epel-6-ppc64 requires ruby(gtk2)
rubygem-right_aws-2.0.0-1.el6.noarch-fedora-epel-6-ppc64 requires rubygem(right_http_connection) >= 0:1.2.4
xenserverjava-5.6.100.1-1.el6.noarch-fedora-epel-6-ppc64 requires java >= 1:1.6.0
xenserverjava-5.6.100.1-1.el6.noarch-fedora-epel-6-ppc64 requires xmlrpc3-common
xenserverjava-5.6.100.1-1.el6.noarch-fedora-epel-6-ppc64 requires ws-commons-util
xenserverjava-5.6.100.1-1.el6.noarch-fedora-epel-6-ppc64 requires xmlrpc3-client
xenserverjava-5.6.100.1-1.el6.noarch-fedora-epel-6-ppc64 requires Excluding Packages in global exclude list
xenserverjava-5.6.100.1-1.el6.noarch-fedora-epel-6-ppc64 requires Finished


================================================== ====================
Broken packages in fedora-epel-6-x86_64:

389-admin-1.1.23-1.el6.i686-fedora-epel-6-x86_64 requires /usr/bin/repl-monitor.pl
389-admin-1.1.23-1.el6.x86_64-fedora-epel-6-x86_64 requires /usr/bin/repl-monitor.pl
fawkes-devenv-0.4.2-3.el6.noarch-fedora-epel-6-x86_64 requires gearbox-devel >= 0:9.11
gpodder-2.19-1.el6.noarch-fedora-epel-6-x86_64 requires python-pymtp
gpodder-2.19-1.el6.noarch-fedora-epel-6-x86_64 requires python-eyed3
libxc-devel-1.1.0-1.el6.i686-fedora-epel-6-x86_64 requires gcc-gfortran(x86-32)
pdfshuffler-0.5-1.el6.noarch-fedora-epel-6-x86_64 requires pypoppler
rednotebook-1.1.5-1.el6.noarch-fedora-epel-6-x86_64 requires python-chardet
roundcubemail-0.5.4-1.el6.noarch-fedora-epel-6-x86_64 requires php-pear-Net-IDNA2
ruby-json-gui-1.4.3-3.el6.x86_64-fedora-epel-6-x86_64 requires ruby(gtk2)
rubygem-json-gui-1.4.3-3.el6.x86_64-fedora-epel-6-x86_64 requires ruby(gtk2)
rubygem-right_aws-2.0.0-1.el6.noarch-fedora-epel-6-x86_64 requires rubygem(right_http_connection) >= 0:1.2.4
rubygem-right_aws-2.0.0-1.el6.noarch-fedora-epel-6-x86_64 requires Excluding Packages in global exclude list
rubygem-right_aws-2.0.0-1.el6.noarch-fedora-epel-6-x86_64 requires Finished


================================================== ====================
Broken packages in fedora-epel-testing-4-i386:

BackupPC-3.1.0-4.el4.noarch-fedora-epel-testing-4-i386 requires perl-Time-modules
BackupPC-3.1.0-4.el4.noarch-fedora-epel-testing-4-i386 requires perl(XML::RSS)
BackupPC-3.1.0-4.el4.noarch-fedora-epel-testing-4-i386 requires perl(Time::ParseDate)
bugzilla-3.2.4-2.el4.noarch-fedora-epel-testing-4-i386 requires perl(Template::Stash)
bugzilla-3.2.4-2.el4.noarch-fedora-epel-testing-4-i386 requires perl(Email::Send)
bugzilla-3.2.4-2.el4.noarch-fedora-epel-testing-4-i386 requires perl(Email::Address)
bugzilla-3.2.4-2.el4.noarch-fedora-epel-testing-4-i386 requires perl(Email::MIME::Modifier)
bugzilla-3.2.4-2.el4.noarch-fedora-epel-testing-4-i386 requires perl(Email::MIME)
mediawiki-ParserFunctions-1.1.1-1.20080520svn35130.el4.noarch-fedora-epel-testing-4-i386 requires mediawiki >= 0:1.10
postgresql-dbi-link-2.0.0-3.el4.noarch-fedora-epel-testing-4-i386 requires perl-DBI >= 0:1.52
postgresql-pgpoolAdmin-2.2-1.el4.noarch-fedora-epel-testing-4-i386 requires php >= 0:4.4.2
postgresql-pgpoolAdmin-2.2-1.el4.noarch-fedora-epel-testing-4-i386 requires php-pgsql >= 0:4.4.2
pyicq-t-0.8.1-3.el4.noarch-fedora-epel-testing-4-i386 requires python-twisted-core
pyicq-t-0.8.1-3.el4.noarch-fedora-epel-testing-4-i386 requires python-twisted-words
pyicq-t-0.8.1-3.el4.noarch-fedora-epel-testing-4-i386 requires python-twisted-web
python-Coherence-0.2.1-3.el4.noarch-fedora-epel-testing-4-i386 requires python-twisted-core
python-Coherence-0.2.1-3.el4.noarch-fedora-epel-testing-4-i386 requires python-nevow
python-Coherence-0.2.1-3.el4.noarch-fedora-epel-testing-4-i386 requires python-twisted-web
python-Coherence-0.2.1-3.el4.noarch-fedora-epel-testing-4-i386 requires SOAPpy
python-psycopg2-zope-2.0.8-1.el4.i386-fedora-epel-testing-4-i386 requires zope
specto-0.2.0-4.el4.noarch-fedora-epel-testing-4-i386 requires notify-python
tcl-tcludp-1.0.8-1.el4.i386-fedora-epel-testing-4-i386 requires tcl = 0:8.4
tcl-tclvfs-20080503-1.el4.i386-fedora-epel-testing-4-i386 requires tcl = 0:8.4
tcl-tktreectrl-2.2.8-1.el4.1.i386-fedora-epel-testing-4-i386 requires tcl(abi) = 0:8.4
tcl-tktreectrl-2.2.8-1.el4.1.i386-fedora-epel-testing-4-i386 requires Excluding Packages in global exclude list
tcl-tktreectrl-2.2.8-1.el4.1.i386-fedora-epel-testing-4-i386 requires Finished


================================================== ====================
Broken packages in fedora-epel-testing-4-ppc:

BackupPC-3.1.0-4.el4.noarch-fedora-epel-testing-4-ppc requires perl-Time-modules
BackupPC-3.1.0-4.el4.noarch-fedora-epel-testing-4-ppc requires perl(XML::RSS)
BackupPC-3.1.0-4.el4.noarch-fedora-epel-testing-4-ppc requires perl(Time::ParseDate)
bugzilla-3.2.4-2.el4.noarch-fedora-epel-testing-4-ppc requires perl(Template::Stash)
bugzilla-3.2.4-2.el4.noarch-fedora-epel-testing-4-ppc requires perl(Email::Send)
bugzilla-3.2.4-2.el4.noarch-fedora-epel-testing-4-ppc requires perl(Email::Address)
bugzilla-3.2.4-2.el4.noarch-fedora-epel-testing-4-ppc requires perl(Email::MIME::Modifier)
bugzilla-3.2.4-2.el4.noarch-fedora-epel-testing-4-ppc requires perl(Email::MIME)
mediawiki-ParserFunctions-1.1.1-1.20080520svn35130.el4.noarch-fedora-epel-testing-4-ppc requires mediawiki >= 0:1.10
postgresql-dbi-link-2.0.0-3.el4.noarch-fedora-epel-testing-4-ppc requires perl-DBI >= 0:1.52
postgresql-pgpoolAdmin-2.2-1.el4.noarch-fedora-epel-testing-4-ppc requires php >= 0:4.4.2
postgresql-pgpoolAdmin-2.2-1.el4.noarch-fedora-epel-testing-4-ppc requires php-pgsql >= 0:4.4.2
pyicq-t-0.8.1-3.el4.noarch-fedora-epel-testing-4-ppc requires python-twisted-core
pyicq-t-0.8.1-3.el4.noarch-fedora-epel-testing-4-ppc requires python-twisted-words
pyicq-t-0.8.1-3.el4.noarch-fedora-epel-testing-4-ppc requires python-twisted-web
python-Coherence-0.2.1-3.el4.noarch-fedora-epel-testing-4-ppc requires python-twisted-core
python-Coherence-0.2.1-3.el4.noarch-fedora-epel-testing-4-ppc requires python-nevow

_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 10-23-2011, 04:11 PM
Matěj Cepl
 
Default (1/2) Broken dependencies in EPEL - 2011-10-23

Dne 23.10.2011 06:32, Fedora EPEL repoclosure napsal(a):

mcepl AT fedoraproject.org
gpodder-2.19-1.el6.noarch - fedora-epel-6-i386
gpodder-2.19-1.el6.noarch - fedora-epel-6-ppc64
gpodder-2.19-1.el6.noarch - fedora-epel-6-x86_64
...
gpodder-2.19-1.el6.noarch-fedora-epel-6-i386 requires python-pymtp
gpodder-2.19-1.el6.noarch-fedora-epel-6-i386 requires python-eyed3


I don't understand what I am supposed to do here ... do I have to
rebuild against new versions of those packages?


When trying the scratch build with the current package (fedpkg
scratch-build in el6 branch) I get just clean build


http://koji.fedoraproject.org/koji/taskinfo?taskID=3453385

What's up?

Matěj

--
http://www.ceplovi.cz/matej/, Jabber: mcepl<at>ceplovi.cz
GPG Finger: 89EF 4BC6 288A BF43 1BAB 25C3 E09F EF25 D964 84AC

In those days spirits were brave, the stakes were high, men were
real men, women were real women and small furry creatures from
Alpha Centauri were real small furry creatures from Alpha
Centauri.
-- Douglas Adams



_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 10-24-2011, 04:23 PM
Jesse Keating
 
Default (1/2) Broken dependencies in EPEL - 2011-10-23

On Oct 23, 2011, at 9:11 AM, Matěj Cepl wrote:
>
> I don't understand what I am supposed to do here ... do I have to rebuild against new versions of those packages?
>
> When trying the scratch build with the current package (fedpkg scratch-build in el6 branch) I get just clean build
>
> http://koji.fedoraproject.org/koji/taskinfo?taskID=3453385
>
> What's up?

Is python-pympt and python-eyed3 in epel? Because your package appears to require them.

- jlk


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 

Thread Tools




All times are GMT. The time now is 12:36 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org